<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.mobileInfo.modular.dropdownSelection.mapper.SelectionMapper">
    <select id="selectionOrg" resultType="map">
        SELECT
            org_id orgId,
            org_name orgName,
            short_name shortName,
            org_code orgCode
        FROM
            depot_qh.org_info
    </select>
    <select id="selectCarType" resultType="map">
        SELECT
            id id,
            PARENT_ID parentId,
            DICT_VALUE dictValue,
            DICT_LABEL dictLabel
        FROM
            dev_dict
        WHERE
            DELETE_FLAG = 'NOT_DELETE'
        AND DICT_VALUE LIKE 'CAR_TYPE_%'
    </select>
</mapper>